Спецпроекты

Samba подвергает риску Mac OS X: уязвимость

Безопасность ПО Пользователю Администратору Новости поставщиков Софт Маркет
Уязвимость в старой версии приложения сопряжения файловых систем и принтеров, подвергает опасности Mac OS X, предупреждает Symantec. Apple не обновляла Samba в составе пакета Mac OS X с 2005 года.

К ошибкам переполнения «кучи» памяти (области динамически распределяемой памяти), обнаруженных ранее в этом месяце, но до сих пор не исправленных, выпущены программы-эксплоиты. «Команде анализа уязвимостей DeepSight удалось эксплуатировать ошибку повреждения «кучи» на Mac OS X 10.4.9 с полным набором обновлений, при работающем в системе приложении Samba 3.0.10, установленном там по умолчанию», - пишет Symantec.

Хотя Mac OS X не включает Samba по умолчанию, компьютеры Mac, совместно использующие сеть, могут подвергнуться риску. Symantec советует пользователям Mac самостоятельно загрузить и установить новую версию Samba, 3.0.25.



Тема месяца

Что делать ИТ-директору во время пандемии

Перед ИТ-руководителями встают задачи, связанные с обеспечением удаленной работы сотрудников.

Стратегия месяца

LegalTech грозит заменить юристов

Средства искусственного интеллекта все чаще используются для обработки обращений за юридической помощью.